<div id="contacts-modal" class="modal wide" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{CONTACTS:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <input id="contacts-search" type="text" placeholder="{{CONTACTS:TYPE_TO_SEARCH}}" class="inline">
        </form>
        <div id="contacts-contacts"></div>
      </div>
      <div id="contacts-deselector" class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="contacts-cancel-button" class="addContact pure-button pure-button-large" data-toggle="modal" role="button">{{CONTACTS:BUTTON_BACK}}</button>
        <button id="contacts-new-button" class="addContact pure-button pure-button-main pure-button-large pure-button-fw" data-toggle="modal" role="button"><div class="icon"></div> {{CONTACTS:BUTTON_ADD}}</div>
      </div>
    </div>
  </div>
</div>
